.next{float:right;}
.prev{float:left;}
.center{text-align:center;display:block;height:19px;}
.prevLink{margin-top:4px;text-decoration:none;display:block;width:12px;height:12px;outline:0;}
.nextLink{margin-top:4px;text-decoration:none;display:block;width:12px;height:12px;outline:0;}
.prevLink:hover{background-position:left -12px;}
.nextLink:hover{background-position:left -12px;}

/*reset pos of label*/
/*#monthLabel, #yearLabel{position:absolute;left:50%;width:150px;margin-left:-75px;}*/
#monthLabel, #yearLabel{}
#calendarWraper.smallCalendar .next{float:none;}
#calendarWraper.smallCalendar .prev{float:none;}

#calendarWraper{margin-bottom:10px;position:relative;}
#calendarWraper h4{margin-bottom:0;}
#calendarWraper.smallCalendar{width:225px;padding:0 9px;}

/* overriding the header*/
.calendarHeader{overflow:hidden;padding:5px;position:relative;}
#calendarWraper.smallCalendar .calendarHeader{padding:0;position:absolute;left:0;height:70px;background-color:#FFF;top:30px;width:205px;}

#calendar{width:100%;border-collapse:collapse;position:relative;width:100%;z-index:50;}
#calendar .hasEvent a{text-decoration:none;width:100%;height:100%;display:block;}
#calendar thead th{padding:7px 0;}
#calendar td{text-align:center;}

.tip {width:320px;display:none;padding-right:17px;}
.tip .topTip {height:0;}
.tip .midTip  {padding:10px;}
.tip .contentTip {min-height:103px;padding:0 10px 10px 10px;font-size:11px;}
.tip .contentTip h2 {margin-top:0;margin-bottom:10px;}
.tip .contentTip h2 a {font-weight:600;text-decoration:none;font-size:16px;}
.tip .contentTip h2 a:hover {text-decoration:underline;}
.tip ul{margin:0 0 0 15px;padding:0;}
.tip hr {border-right: 0 none;border-style: solid none none;border-width: 1px 0 0;height: 1px;}